<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<h1>ユーザ新規登録</h1>
<br>
<br>
ログインID <input type="text" name="">
<br>
<br>
パスワード　<input type="text" name="">
<br>
<br>
パスワード（確認）<input type="text" name="">
<br>
<br>
ユーザ名　<input type="text" name="">
<br>
<br>
生年月日　<input type="text" name="">
<br>
<br>
<button type="button" name="name" value="value">登録</button>
<br>
<br>
<br>
<a href=　"URL" >戻る</a>
</body>
</html>